From 6f598d75202570242b89cbb93dac642823cbc013 Mon Sep 17 00:00:00 2001
From: Starbeamrainbowlabs <sbrl@starbeamrainbowlabs.com>
Date: Sat, 17 Nov 2018 15:54:17 +0000
Subject: [PATCH] Update depdencies

---
 RhinoReminds/RhinoReminds.csproj | 30 +++++++++++++++---------------
 RhinoReminds/packages.config     |  8 ++++----
 2 files changed, 19 insertions(+), 19 deletions(-)

diff --git a/RhinoReminds/RhinoReminds.csproj b/RhinoReminds/RhinoReminds.csproj
index d59d0cb..1db7633 100644
--- a/RhinoReminds/RhinoReminds.csproj
+++ b/RhinoReminds/RhinoReminds.csproj
@@ -35,21 +35,6 @@
       <HintPath>..\packages\S22.Xmpp.1.0.0.0\lib\net45\S22.Xmpp.dll</HintPath>
     </Reference>
     <Reference Include="mscorlib" />
-    <Reference Include="Microsoft.Recognizers.Definitions">
-      <HintPath>..\packages\Microsoft.Recognizers.Text.1.1.2\lib\net462\Microsoft.Recognizers.Definitions.dll</HintPath>
-    </Reference>
-    <Reference Include="Microsoft.Recognizers.Text">
-      <HintPath>..\packages\Microsoft.Recognizers.Text.1.1.2\lib\net462\Microsoft.Recognizers.Text.dll</HintPath>
-    </Reference>
-    <Reference Include="Microsoft.Recognizers.Text.Number">
-      <HintPath>..\packages\Microsoft.Recognizers.Text.Number.1.1.2\lib\net462\Microsoft.Recognizers.Text.Number.dll</HintPath>
-    </Reference>
-    <Reference Include="Microsoft.Recognizers.Text.NumberWithUnit">
-      <HintPath>..\packages\Microsoft.Recognizers.Text.NumberWithUnit.1.1.2\lib\net462\Microsoft.Recognizers.Text.NumberWithUnit.dll</HintPath>
-    </Reference>
-    <Reference Include="Microsoft.Recognizers.Text.DateTime">
-      <HintPath>..\packages\Microsoft.Recognizers.Text.DateTime.1.1.2\lib\net462\Microsoft.Recognizers.Text.DateTime.dll</HintPath>
-    </Reference>
     <Reference Include="System.Collections.Immutable">
       <HintPath>..\packages\System.Collections.Immutable.1.5.0\lib\netstandard2.0\System.Collections.Immutable.dll</HintPath>
     </Reference>
@@ -57,6 +42,21 @@
       <HintPath>..\packages\System.ValueTuple.4.5.0\lib\net47\System.ValueTuple.dll</HintPath>
     </Reference>
     <Reference Include="System.Xml" />
+    <Reference Include="Microsoft.Recognizers.Definitions">
+      <HintPath>..\packages\Microsoft.Recognizers.Text.1.1.3\lib\net462\Microsoft.Recognizers.Definitions.dll</HintPath>
+    </Reference>
+    <Reference Include="Microsoft.Recognizers.Text">
+      <HintPath>..\packages\Microsoft.Recognizers.Text.1.1.3\lib\net462\Microsoft.Recognizers.Text.dll</HintPath>
+    </Reference>
+    <Reference Include="Microsoft.Recognizers.Text.Number">
+      <HintPath>..\packages\Microsoft.Recognizers.Text.Number.1.1.3\lib\net462\Microsoft.Recognizers.Text.Number.dll</HintPath>
+    </Reference>
+    <Reference Include="Microsoft.Recognizers.Text.NumberWithUnit">
+      <HintPath>..\packages\Microsoft.Recognizers.Text.NumberWithUnit.1.1.3\lib\net462\Microsoft.Recognizers.Text.NumberWithUnit.dll</HintPath>
+    </Reference>
+    <Reference Include="Microsoft.Recognizers.Text.DateTime">
+      <HintPath>..\packages\Microsoft.Recognizers.Text.DateTime.1.1.3\lib\net462\Microsoft.Recognizers.Text.DateTime.dll</HintPath>
+    </Reference>
   </ItemGroup>
   <ItemGroup>
     <Compile Include="Program.cs" />
diff --git a/RhinoReminds/packages.config b/RhinoReminds/packages.config
index 59351ef..e51b60d 100644
--- a/RhinoReminds/packages.config
+++ b/RhinoReminds/packages.config
@@ -1,9 +1,9 @@
 ﻿<?xml version="1.0" encoding="utf-8"?>
 <packages>
-  <package id="Microsoft.Recognizers.Text" version="1.1.2" targetFramework="net47" />
-  <package id="Microsoft.Recognizers.Text.DateTime" version="1.1.2" targetFramework="net47" />
-  <package id="Microsoft.Recognizers.Text.Number" version="1.1.2" targetFramework="net47" />
-  <package id="Microsoft.Recognizers.Text.NumberWithUnit" version="1.1.2" targetFramework="net47" />
+  <package id="Microsoft.Recognizers.Text" version="1.1.3" targetFramework="net47" />
+  <package id="Microsoft.Recognizers.Text.DateTime" version="1.1.3" targetFramework="net47" />
+  <package id="Microsoft.Recognizers.Text.Number" version="1.1.3" targetFramework="net47" />
+  <package id="Microsoft.Recognizers.Text.NumberWithUnit" version="1.1.3" targetFramework="net47" />
   <package id="S22.Xmpp" version="1.0.0.0" targetFramework="net47" />
   <package id="System.Collections.Immutable" version="1.5.0" targetFramework="net47" />
   <package id="System.ValueTuple" version="4.5.0" targetFramework="net47" />
